@charset "utf-8";


.com { color: #93a1a1; }
.lit { color: #195f91; }
.pun, .opn, .clo { color: #93a1a1; }
.fun { color: #dc322f; }
.str, .atv { color: #D14; }
.kwd, .prettyprint .tag { color: #1e347b; }
.typ, .atn, .dec, .var { color: teal; }
.pln { color: #48484c; }

.prettyprint {
  padding: 8px;
  background-color: #ffffff;
  border: 1px solid #e1e1e8;
margin-bottom:20px;
}
.prettyprint.linenums {
  -webkit-box-shadow: inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0;
     -moz-box-shadow: inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0;
          box-shadow: inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0;
}

/* Specify class=linenums on a pre to get line numbering */
ol.linenums {
  margin: 0 0 0 33px; /* IE indents via margin-left */
}
ol.linenums li {
  padding-left: 12px;
  color: #bebec5;
  line-height: 20px;
  text-shadow: 0 1px 0 #fff;
}
.height400{
height:400px;
over-flow:auto;
}
.panel>.panel-heading{
	font-weight: bold;
	color:#ffffff;
	border: 1px solid #666666;    
	-webkit-box-shadow: inset 0 1px 1px #ffffff;
	-moz-box-shadow: inset 0 1px 1px #ffffff;
	box-shadow: inset 0 1px 1px #cccccc;
	/* background */
	background: #353535; /* Old browsers */
	background: -moz-linear-gradient(top, #BABABA 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #efefef), color-stop(0.00, #BABABA)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #BABABA 0%, #efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #BABABA 0%, #efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #BABABA 0%, #efefef 100%); /* IE10+ */
	background: linear-gradient(to bottom, #BABABA 0%, #efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BABABA', endColorstr='#efefef', GradientType=0); /* IE7,8,9 */
}
.panel-body>ul>li{
	list-style:none;
}
.margin-right-5{
	margin-right:5px;
}
.center{
text-align:center;
}